using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ApplicationError : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        //显示程序中的错误码

        if (!IsPostBack)
        {

            //显示程序中的错误码

            if (Application["error"] != null)
            {
                string error = Application["error"].ToString();
                string[] err = error.Split('|');
                if (err.Length > 0)
                {
                    Lab_url.Text = err[0];
                    Lab_intro.Text = err[1];
                }
            }

        }

    }
}
